Compilation Error after upgrading to New Version 6.80

Compilation Error after upgrading to New Version 6.80

Postby emp51302 » Wed 21 Mar 2012 14:04

Hi - Its such a irony that I am getting this error after upgrading to latest version of dotConnect for MySQL.

My Project Builds Fine, but when I try to launch my project and navigate to few aspx pages in my application, I get compilation error.

See Image Attached.

A quick help would be appreciated.

Image
emp51302
 
Posts: 46
Joined: Fri 19 Aug 2011 20:57

Postby MariiaI » Fri 23 Mar 2012 13:37

This compilation error may be caused by using conflicting assemblies (e.g., it could occur if some assemblies of an older version were not deleted).
Try to do the following steps:
- uninstall dotConnect for MySQL;
- remove all Devart.* and policy.*.Devart.* files from the GAC;
- clear the Program Files\Devart\dotConnect and Program Files\Common Files\Devart\dotConnect folders;
- clear the bin folder of your application;
- reinstall dotConnect for MySQL.
MariiaI
Devart Team
 
Posts: 1472
Joined: Mon 13 Feb 2012 08:17


Return to dotConnect for MySQL